---
layout: post
title: TFL Rant
date: 2013-11-19 22:05:19.000000000 +11:00
---
Every now and again I have a bit of a rant... It usually goes along with the premise that TFL couldn't organise a piss up in a brewery. <br/><br/>It seems that their services get worse, more sporadic and busier every week, yet TFL do nothing about regulating the number of buses, let's face it, it would be a win-win situation!<br/><br/>I apologise to the person with my elbow in their kidney, only, there's not much room on here.
